<section id="section-prices" class="section">
    <div class="container-section-header">
        <div class="section-header">
            <div class="section-title">{{ block.title }}</div>
            <div class="section-description">{{ block.description }}</div>
        </div>
    </div>
    <div class="container">
        <div class="container-prices">
            <div class="title-prices">Маникюр</div>
            <div class="list-prices">
                {% for item in block.content %}
                    <div class="price-item">
                        <div class="price-type">{{ item.title }}</div>
                        <div class="price-count">{{ item.price}} &#8372;</div>
                    </div>
                {% endfor %}
            </div>
        </div>
    </div>
</section>